{
  "name": "Grobschmied",
    "gruppe": "Handwerk",
    "probe": [
      "FF",
      "KK",
      "KO"
    ],
    "voraussetzung": [
    ],
    "behinderung": "situationsbedingt",
    "talent": "<b>Schwarzschmiede</b> (die trotz des Namens auch mit Messing und Bronze umzugehen wissen) beschäftigen sich vor allem mit der Herstellung von landwirtschaftlichem Gerät, dem Beschlagen von Reittieren oder der Produktion von Kleineisenteilen wie Nägel, Bolzen, Ketten und Scharniere. Sie sind zudem in der Lage, Waffen zu reparieren.<br/>Ein <b>Waffenschmied</b> ist zwar auch in der Lage, Harken, Türbeschläge oder Truhenbänder herzustellen, seine Spezialität sind jedoch Metallwaffen aller Art, die er sowohl herstellen und reparieren als auch beurteilen kann.<br/>Der <b>Plättner</b> und Harnischmacher hat das Grobschmiedehandwerk bis zum Äußersten verfeinert und stellt nur noch metallene Rüstungen aller Art her; er ist der einzige, der Harnische, Lamellare und auch Kettenhemden herstellen und reparieren kann.<br/><b>Spengler</b> oder Blechwerker schließlich befassen sich mit der Weiterverarbeitung von Metallblechen (vor allem zu Rohren) und deren Einsatz, wozu auch Kenntnisse im Nieten und Löten gehören; sie sind ebenfalls in der Lage, Rüstungen zu reparieren."
}
